<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [productionCost](./bitburner.product.productioncost.md)

## Product.productionCost property

Production cost

**Signature:**

```typescript
productionCost: number;
```
